import { boot } from 'quasar/wrappers'
import PocketBase from 'pocketbase'
const pb = new PocketBase(process.env.DEV ? 'http://127.0.0.1:8090' : 'https://stock.hfsplay.fr')

export default boot(({ app }) => {
  pb.collection('_superusers').authWithPassword(
    'gyoza@hfsplay.fr',
    'gyozagyoza'
  )

  app.config.globalProperties.$pb = pb
})
export { pb }
